<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Moonshine</Series>
  <Number>27</Number>
  <Web>https://www.comixology.com/Moonshine-27/digital-comic/940825</Web>
  <Summary>“THE WELL,” Part Five
In the penultimate issue of the series, Lou finds himself back where it all began—caught between the murderous moonshiners of Appalachia and the slick killers of Joe the Boss’s NYC mob!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940825], [ASINB093JD4QLL]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Supernatural/Occult, Horror, Crime, Mystery</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
